/* CSS Custom */
@import url('https://fonts.googleapis.com/css?family=Fjalla+One|Lato:300,400,700,900|Montserrat:400,500,700,900|Raleway|Roboto&display=swap');

/* Page Suburb */
.njba-blog-posts-grid .njba-content-grid {
    margin: 20px 0 0 20px;
    padding: 0;
    border: none;
}

.block-suburb-grid .njba-content-grid {
    position: relative;
    cursor: pointer;
    display: flex;
}

.block-suburb-grid .njba-content-grid:hover {
    display: flex;
}

.block-suburb-grid .njba-content-grid:hover::after {
    content: '';
    display: block;
    background-color: transparent;
}

.block-suburb-grid .njba-content-grid::after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    -webkit-transition: .15s ease-in-out all;
    -o-transition: .15s ease-in-out all;
    transition: .15s ease-in-out all;
}

.block-suburb-grid .njba-content-grid .suburb-desc {
    position: absolute;
    /*top: 0;*/
    z-index: 3;
    padding: 20px;
    display: none;
    bottom: 0;
}

.block-suburb-grid .njba-content-grid:hover .suburb-desc {
    /*display: block;*/
    display: flex;
}

.block-suburb-grid .njba-content-grid .suburb-desc .njba-content-grid-contant_section p {
    color: #ffffff;
}

.block-suburb-title {
    text-align: center;
}

.block-suburb-grid .njba-content-grid .suburb-desc .njba-content-grid-contant .njba-content-grid-vertical-center h2 {
    padding: 0px;
    line-height: 1em;
}

.block-suburb-grid .njba-content-grid .suburb-desc .njba-content-grid-contant .njba-content-grid-vertical-center h2 a {
    font-size: 22px;
}

.suburb-desc .njba-content-grid-contant-sub .njba-btn-main a.njba-btn {
    transition: all ease 0.3s;
    display: inline-block;
    text-align: center;
    box-shadow: 0px 0px 0px 0px #ffffff;
    margin: auto;
    margin-top: 12px;
    background: transparent;
    border: 2px solid #fff;
    border-radius: 0;
    color: #fff;
    padding-left: 20px;
    letter-spacing: 1.5px;
    -webkit-transition: 0.5s ease-out;
    transition: 0.5s ease-out;
    line-height: 35px;
    padding: 0 30px;

}

.suburb-desc .njba-content-grid-contant-sub .njba-btn-main a.njba-btn:hover {
    background-color: #F0F0F0;
    color: #333333;
    border-color: #000000;
    border: 2px solid #00b29d;
    background: #00b29d;
    color: #fff !important;
}

.fl-module-content {
    margin: 10px;
}

/* Suburb Profile */
body.page-template-page-suburb form.wpcf7-form {
    display: flex;
    width: 100%;
}

body.page-template-page-suburb form.wpcf7-form p {
    flex-grow: 1;
    display: flex;
}

body.page-template-page-suburb-php .wpcf7-form input[type='submit'] {
    /*margin: 0 auto !important;*/
    height: inherit;
    padding: 5px 10px;
    font-size: 16px;
    width: 100% !important;
    min-width: unset;
    text-align: center;
    display: block;
}

body.page-template-page-suburb-php span.wpcf7-form-control-wrap {
    display: inline-block;
    flex-grow: 1;
    padding: 0 10px;
}

body.page-template-page-suburb-php span.wpcf7-form-control-wrap.notes {
    width: calc(100% - 26px);
}

body.suburb-template-default .entry-cover .entry-info h1.entry-title:after {
    border-bottom: 3px solid #fff;
    content: '';
    display: block;
    width: 60px;
}

body.page-template-page-suburb .entry-footer .share {
    display: none;
}

body.page-template-page-suburb .entry-cover .entry-info .entry-link a {
    font-weight: 700;
    text-transform: uppercase;
}

body.page-template-page-suburb-php .wpcf7-form br {
    display: none !important;
}

body.page-template-page-suburb-php .wpcf7-form input[type='submit']:hover {
    border: 2px solid #fff;
    background: rgba(245, 245, 245, .3);
    color: #fff !important;
}

body.page-template-page-suburb-php .njba-pagination ul.page-numbers {
    margin-top: 50px;
}

/* Landing Page*/
.page-template-page-without-title-menu header.site-header .navbar {
    display: none;
}

.page-template-page-without-title-menu .entry-header {
    display: none;
}
#LandingImageForm .block-cols-text .box-logo .fl-photo-content {
    z-index: 3;
}

#SectionTopbar {
    text-align: center;
}

#BeforeFooter {
    background: #000;
}

#LandingImageForm .wpcf7 {
    margin: 30px 0;
    margin-top: 0;
}

#LandingImageForm .block-cols-form .descript-footer-form p {
    color: #474747;
    font-family: 'Raleway', sans-serif;
    font-size: 12px;
    font-style: italic;
}

#LandingImageForm .wpcf7-form label {
    width: 100%;
}

#LandingImageForm .wpcf7-form input[type="text"],
#LandingImageForm .wpcf7-form input[type="email"],
.block-contact-footer .wpcf7-form input[type="text"],
.block-contact-footer .wpcf7-form input[type="email"] {
    width: 100%;
    color: #333;
    padding: 10px;
    background-color: #eee;
    background: -webkit-gradient(linear, center top, center bLandingImageFormottom, color-stop(0%, #fff), color-stop(100%, #efefef)) !important;
    background: -moz-linear-gradient(top, #fff, #efefef) !important;
    border: 1px solid rgba(0, 0, 0, 0.13);
    border-bottom: 3px solid rgba(0, 0, 0, 0.13);
    border-radius: 5px;
}

#LandingImageForm .wpcf7-form input[type="text"]::placeholder,
#LandingImageForm .wpcf7-form input[type="email"]::placeholder,
.block-contact-footer .wpcf7-form input[type="text"]::placeholder,
.block-contact-footer .wpcf7-form input[type="email"]::placeholder,
.block-cf7-popup .wpcf7-form input[type="text"]::placeholder,
.block-cf7-popup .wpcf7-form input[type="email"]::placeholder {
    color: #333333 !important;
    font-family: 'Raleway', sans-serif;
}

.block-cf7-popup .wpcf7-form input[type="text"],
.block-cf7-popup .wpcf7-form input[type="email"] {
    color: #333;
    padding: 10px;
    background-color: #eee;
    background: -webkit-gradient(linear, center top, center bLandingImageFormottom, color-stop(0%, #fff), color-stop(100%, #efefef)) !important;
    background: -moz-linear-gradient(top, #fff, #efefef) !important;
    border: 1px solid rgba(0, 0, 0, 0.13);
    border-bottom: 3px solid rgba(0, 0, 0, 0.13);
    border: 1px solid rgba(0, 0, 0, 0.13);background-color: #bebebe;
    color: #333;
    padding: 10px;
    background-color: #eee;
    background: -webkit-gradient(linear, center top, center bLandingImageFormottom, color-stop(0%, #fff), color-stop(100%, #efefef)) !important;
    background: -moz-linear-gradient(top, #fff, #efefef) !important;
    border: 1px solid rgba(0, 0, 0, 0.13);
    border-bottom: 3px solid rgba(0, 0, 0, 0.13);
    border: 1px solid rgba(0, 0, 0, 0.13);
}

#LandingImageForm .block-cols-form .heading-form h2 {
    color: #474747;
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    line-height: 1.2em;
    font-size: 80px;
    margin: 0;
    text-align: center;
}

#LandingImageForm .block-cols-form .heading-form h3 {
    color: #474747;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    line-height: 1.2em;
    font-size: 30px;
    margin: 0;
    text-align: center;
}

#LandingImageForm .block-cols-form .heading-form h4 {
    color: #474747;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    line-height: 1.2em;
    text-align: center;
    font-size: 22px;
    margin-bottom: 10px;
}

#LandingImageForm .block-cols-form .heading-form p {
    color: #474747;
    font-family: 'Raleway', sans-serif;
    font-size: 14px;
}

#LandingImageForm .block-cols-form .heading-form p strong {
    color: #03b39d;
}

.box-intro p {
    color: #333;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    line-height: 1.4em;
}

.box-intro p strong {
    color: #03b39d;
}

.box-intro h2 {
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    line-height: 1.4em;
    font-size: 50px;
    margin: 0;
    text-transform: uppercase;
}

.box-intro h3 {
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    line-height: 1.4em;
}

.box-intro.txt-center {
    text-align: center;
}

.btn-submit-contact {
    background: #F90;
    color: rgb(255, 255, 255);
    -webkit-box-shadow: 0 0 25px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 25px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.4), 0 0 15px rgba(255, 255, 255, 0.2), 0 0 3px rgba(255, 255, 255, 0.4);
    text-align: center;
    border: 1px solid rgba(0, 0, 0, 0.2);
    padding: 10px 25px;
    cursor: pointer;
    font-family: 'Montserrat', sans-serif;
    border-style: groove;
    width: 80%;
    margin: 0 auto;
    -ms-transform: all .2s ease-in-out;
    transition: .2s;
    margin-top: 25px;
}

.btn-submit-contact~p {
    display: none;
}

.btn-submit-contact .submitDesFirst {
    font-size: 30px;
    line-height: 30px;
}

.btn-submit-contact:hover {
    box-shadow: inset 0 2px 2px 0 rgba(255, 255, 255, 0.22), 0 233px 233px 0 rgba(255, 255, 255, 0.12) inset;
    transform: translateY(-10px);
}

#LandingImageForm .wpcf7-form input[type=submit],
.block-contact-footer .wpcf7-form input[type=submit] {
    color: #FFF;
    border-color: #F90;
    background-color: #F90;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    width: 100%;
    padding: 10px 0;
    border-style: groove;
    border-radius: 5px;
    display: none;
}

/* Thabk you - Landing page*/
.text-center.margin-top--lge {
    margin: 0 !important;
    font-family: 'Raleway', sans-serif;
    color: #333;
    font-weight: 700;
    text-align: center;
}

#ThankyouContent {
    padding: 0 20px;
}

#ThankyouContent p {
    color: #333;
    text-align: center;
    font-family: 'Raleway', sans-serif;
}

#ThankyouContent .thx-title {
    margin: 10px 0;
}

#ThankyouContent a {
    font-weight: 700;
    font-family: 'Raleway', sans-serif;
}

#ThankyouDowload {
    border: #00b29d 1px solid;
    width: 80% !important;
    margin: 0 auto !important;
    padding: 20px;
    float: none;
}

#ThankyouDowload h3 {
    color: #333;
    text-align: center;
    font-family: 'Raleway', sans-serif;
    font-size: 19px;
    font-weight: 700;
    margin: 0 auto;
    line-height: 1.4em;
}

#ThankyouDowload a {
    border-radius: 5px !important;
}

#ThankyouFooter p {
    text-align: center;
    font-family: 'Raleway', sans-serif;
    margin: 10px 0;
}

#ThankyouFooter a {
    font-weight: 700;
    color: #333;
    text-decoration: underline;
}

#ThankyouFooter a:hover {
    color: #00b29d;
}

#ThankyouFooter a {
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    border-radius: 5px !important;
}

#ThankyouFooter {
    padding-bottom: 20px;
}

.grid-nav-bottom {
    display: none;
}

#ThankyouThumbnailTitle h2 {
    color: #333;
    text-align: center;
    font-family: 'Raleway', sans-serif;
    font-size: 26px;
    font-weight: 700;
    margin: 0 auto;
    line-height: 1.4em;
    margin: 10px 0;
}

.ThankyouThumbnail {
    padding: 0 5px;
}

.ThankyouThumbnail h3 {
    color: #333;
    text-align: center;
    font-family: 'Raleway', sans-serif;
    font-size: 19px;
    font-weight: 700;
    margin: 0 auto;
    line-height: 1.4em;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.ThankyouThumbnail .fl-col-content.fl-node-content {
    border: 1px solid #00b29d;
    padding: 10px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    /*min-height: 210px;*/
    width: 80%;
    margin: 0 auto;
}

#ThankyouFooter .btn-thankyou.biger a {
    padding: 18px 40px;
    text-decoration: none;
}

#ThankyouFooter .skin.contentbottom .layer-content {
    padding-bottom: 15px;
}

/* -----End------*/
/* Form popup */
.form-popup {
    display: none;
    background: rgba(0, 0, 0, 0.8);
    width: 50%;
    margin: 0 auto;
    position: absolute;
    z-index: 9999;
    left: 50%;
    bottom: 140px;
    transform: translate(-50%, 0);
    padding: 0 10px;
}

.form-popup.showing {
    display: block;
}


div.wpcf7 .ajax-loader,
div.wpcf7-response-output {
    /* display: none !important; */
}

.block-home-cf7 .fl-rich-text>p {
    display: none;
}

h2.home-future::after {
    content: '';
    display: block;
    width: 30%;
    height: 3px;
    background-color: #03b39d;
    margin: 0 auto;
}

.block-blue-content p {
    color: #ffffff;
}

.show-on-mobile {
    display: none !important;
}

.hide-on-mobile {
    display: block !important;
}

.mfp-title {
    display: none !important;
}

.admin-bar .mfp-bottom-bar {
    top: auto;
    bottom: auto;
}

.block-suburb-grid .njba-content-grid .suburb-desc .njba-content-grid-contant .njba-content-grid-vertical-center h2 a {
    /*display: block !important;*/
    text-shadow: 1px 1px 5px #000;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box !important;
}

.block-suburb-grid .njba-content-grid .suburb-desc {
    /*display: block !important;*/
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
}

.njba-content-grid:hover .suburb-desc .njba-content-grid-vertical-center .njba-btn-main.flat {
    display: block !important;
}

.fl-node-5d0e65a9d858e .wpzabb-button-wrap a {
    width: 50%;
}

.njba-gallery-wrapper.njba-gallery-grid-section::after {
    content: '';
    display: table;
    clear: both;
}

#LandingContent>.fl-row-content-wrap>.fl-row-content>.fl-col-group>.fl-col>.fl-col-content {
    position: relative;
}


#LandingContent .block-cf7-popup {
    position: absolute;
    background-color: #ffffff;
    width: 100%;
    z-index: 1;
    border: 5px solid rgb(255, 133, 0);
    padding: 20px;
    bottom: 70px;
}

.block-cf7-popup>.fl-node-content .fl-rich-text>p {
    display: none;
}

.block-cf7-popup {
    display: none;
}

.block-cf7-popup.showing {
    display: block;
}

/*Reset*/
.hide {
    display: none;
}

.logged-in .hide {
    display: block;
}

.page .has-post-cover .entry-header .entry-title,
.single .has-post-cover .entry-header .entry-title {
    text-align: left;
}

h2,
h2.wpzabb-heading {
    font-size: 32px;
    font-weight: 500;
}

.rplg-badge2 .rplg-badge2-score {
    display: inline-block;
    font-size: 13px !important;
    line-height: 16px !important;
}

.rplg .rplg-biz-based .rplg-biz-based-text {

    font-size: 12px !important;
}

.rplg .rplg-badge2 .rplg-biz-rating>div {
    font-size: 16px !important;
}

.rplg-badge2 .rplg-badge2-btn {
    position: relative !important;
    padding: 5px !important;
}

.hover:hover {
    opacity: 0.4;
}

#text-38 {
    margin-bottom: 0;
    ;
}

.entry-content a,
.fl-rich-text a,
.fl-node-5cd13c095c0cd .fl-rich-text a {
    color: #00b29d !important;
}

.njba-gallery-main .njba-image-box-content.njba-image-box-hover i {
    display: none;
}

.njba-gallery-main .njba-image-box-overlay {
    background-color: rgba(0, 0, 0, 0);
}

/*Gallery*/

.njba-gallery-grid-section {
    display: flex;
}

.njba-gallery-box {
    display: inline-block;
    align-self: center;
}

.wpzabb-creative-flat-btn:hover {
    border: 2px solid #00bc9d !important;
    background: none !important;
    color: #00bc9d !important;
}

.entry-content ul {
    margin-left: 20px !important;
}

.entry-content li {
    list-style-position: outside;
    margin-bottom: 10px !important;
}

.fl-col-content.fl-node-content .btn-play .wpzabb-button-wrap a {
    border: 0 !important;
    padding: 0 !important;
    border-radius: 100% !important;
    width: 60px;
    height: 60px;
}

.fl-col-content.fl-node-content .btn-play.type01 .wpzabb-button-wrap a {
    width: 80px;
    height: 80px;
}

.fl-col-content.fl-node-content .btn-play .wpzabb-button-text {
    display: none !important;
}

.fl-col-content.fl-node-content  .btn-play i {
    margin-left: 0 !important;
}

.slides li .excerpt h1 {
    position: relative;
    font-size: 46px;
    font-weight: 300;
    padding-bottom: 30px;
    margin-top: 0;
    color: #fff;
    line-height: 1.4;
    letter-spacing: -1px;
    text-align: center;
    -webkit-transition: 0.2s ease all;
    -o-transition: 0.2s ease all;
    transition: 0.2s ease all;
}

.slides>li h1:after {
    width: 310px;
    content: " ";
    border-bottom: 2px solid rgba(201, 201, 201, 0.4);
    bottom: 0px;
    left: 50%;
    margin-left: -155px;
    position: absolute;
    -webkit-transition: 0.2s ease all;
    -o-transition: 0.2s ease all;
    transition: 0.2s ease all;
}

.slides li .excerpt h2 {
    font-size: 18px;
    margin: 42px auto 0;
    max-width: 950px;
    color: #e6e6e6;
    font-size: 20px;
    text-align: center;
    text-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
    font-family: "Libre Franklin", sans-serif;
    line-height: 1.8;
}


/*Blog Page*/
.feature-posts-list>li {
    margin: 0 0 10px !important;
}

.feature-posts-list h3 {
    margin: 0 !important;
    line-height: 1 !important;
}

.search .recent-posts .entry-body h2 {
    margin-bottom: 15px !important;
    line-height: 1 !important;
}

.feature-posts-list h3 a {
    font-size: 16px;
    /* line-height: 1.3; */
    color: #00b29d;
}
.post-grid .grid-items {
    height: 250px !important;
}
/*Google Review*/
.google-reviews-widget {
    padding: 20px 20px 10px;
    background: #00b29d;
    box-sizing: border-box;
    border: 2px solid #000;
}

.google-reviews-widget h2l {
    color: #000000 !important;
}

.wp-gr .wp-more-toggle,
.wp-gr .wp-google-url {
    color: #4f64d0 !important;
}

.google-reviews-widget .wp-google-time,
.google-reviews-widget .wp-google-text {
    color: #fff !important;
}

.google-reviews-widget .wp-google-name a span,
.google-reviews-widget .wp-gr.wpac a.wp-google-name {
    color: #fff !important;
    font-family: Libre Franklin !important;
}

.wp-gr.wpac .wp-google-left img {
    border: 2px solid #fff !important;
}

.wp-gr .wp-google-rating {
    color: #ffd800 !important;
}

.wp-google-place .wp-star svg path,
.wp-google-stars .wp-star svg path {
    fill: #ffd800 !important;
}

.search .recent-posts .entry-body header a {
    font-size: 18px;
    color: #00b29d;
}

.search .recent-posts .entry-content p {
    margin: 0;
}

.search .recent-posts.blog_3_col .more-link,
.recent-posts.blog_3_col .more_link {
    display: inline-block;
    text-align: left;
    margin: 0;
    font-weight: 400;
    text-transform: none;
    font-size: 16px;
    font-family: "Libre Franklin", sans-serif;
    border: 0;
    padding: 0;
    margin-top: 15px;
}

.recent-posts.blog_3_col .entry-meta {
    text-align: left;
    font-size: 13px;
    margin-bottom: 10px;
}

.wrapContent {
    width: 1100px;
    margin: 0 auto;
    overflow: hidden;
}

.wrapContent .main-content {
    width: 70%;
    float: left;
    padding-right: 5%;
    box-sizing: border-box;
}

.wrapContent .sidebar {
    width: 30%;
    float: left;
    margin-top: 80px;
}

/*Search*/
/*.search .recent-posts {
    max-width: 1100px;
    width: 1100px;
}*/
.search #main {
    overflow: hidden;
    max-width: 100%;
    width: 1100px;
    margin: 0 auto;
}

.search .recent-posts {
    width: 70%;
    float: left;
    padding-right: 5%;
    box-sizing: border-box;
}

.search aside {
    width: 30%;
    float: left;
    margin-top: 80px;
}

.search aside .sidebar {
    margin: 10px;
}

.search .recent-posts>article {
    width: 100%;
    margin: 0 0 40px 0;
    display: block;
    vertical-align: top;
    font-size: 16px;
    padding-bottom: 0;
}

.search .recent-posts .post-thumb {
    float: left;
    width: 50%;
    margin-bottom: 0;
}

.search .recent-posts .entry-body {
    margin-left: 54%;
    /*overflow: hidden;*/
}

.search .recent-posts .entry-content .clear {
    display: none;
}

.widget-title,
.widget .title {
    margin: 0 0 20px;
    font-size: 18px !important;
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
    text-transform: uppercase;
}

/*Header*/
.site-header {
    box-shadow: 0px -2px 7px #353435;
}

.navbar.page-with-cover {
    position: relative;
    background: #fff;
}

.headroom--not-top .navbar {
    background: #fff;
}

#slider {
    padding-top: 110px;
}

.navbar {
    padding: 5px 0;
}
header.site-header .navbar.page-with-cover {
    background: #ffffff;
    background-color: #ffffff;
}
.navbar-collapse .navbar-nav>li>a {
    color: #000000;
    letter-spacing: 1px;
}

.side-nav .search-form .search-submit {
    border-color: #565555!important;
    color: #565555!important;
}

.navbar-nav ul a {
    color: #333;
}

.navbar-nav ul a:hover,
.navbar-nav ul .current-menu-item a,
.navbar-nav ul .current_page_item a {
    color: #00b29d !important;
}

.page .has-post-cover .entry-cover-image:after,
.single .has-post-cover .entry-cover-image:after {
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.2) 100%);
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.2) 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.1)), to(rgba(0, 0, 0, 0.2)));
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.2) 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1A000000', endColorstr='#80000000', GradientType=0);
}

.page .has-post-cover .entry-header .entry-title,
.single .has-post-cover .entry-header .entry-title,
.page .has-post-cover .entry-header .entry-info,
.entry-link,
.entry-cover .entry-date {
    text-shadow: 1px 1px 5px #000;
}

/*Without Title*/
.page-template-page-without-title .entry-header,
.page-template-page-blog .entry-header {
    display: none;
}

/*Content*/
.page .entry-content,
.single .entry-content {
    max-width: 1100px;
    margin: 0px auto;
}

.wpzabb-subheading.wpzabb-text-editor {
    font-size: 16px;
    line-height: 1.5;
}

.wpzabb-subheading.wpzabb-text-editor p {
    margin-bottom: 15px;
}

.suburb-template-default .background-video-buttons-wrapper {
    display: none;
}

#service-sub .fl-module-content {
    margin: 5px;
}

/*Blog*/
.single .entry-content {
    margin: 80px auto 0;
}

#sec-blog .wpzabb-post-grid-more {
    border: 2px solid #000;
    width: 100%;
    text-transform: none !important;
}

#sec-blog .wpzabb-post-grid-content p {
    margin-bottom: 10px;
}

.recent-posts .post-thumb {
    text-align: center;
}

.suburb-template-default .ssba {
    display: none;
}

.ssba {
    padding-bottom: 10px !important;
}

.feature-posts-list h3 {
    font-weight: normal;
    margin: 5px 0 0;
    line-height: 1.3;
}


/*Button*/
.fl-module-content.fl-node-content .wpzabb-button-wrap a,
.fl-module-content.fl-node-content .wpzabb-button-wrap a:visited {
    font-family: Montserrat;
    /*font-weight: 600 !important;
    /* font-size: 14px; 
    line-height: 16px;
    line-height: 1.4em;*/
    padding: 12px 24px;
    border-radius: 0px !important;
    /* background: #ffffff;
    border: 2px solid #ffffff; 
    background: none;
    color: #ffffff !important;*/
    text-transform: none !important;
}
.blue

.wpzabb-button-wrap a:hover,
.wpzabb-post-grid-more:hover,
.wpcf7-form input[type='submit']:hover {
    border: 2px solid #00b29d;
    background: #00b29d;
    color: #fff !important;
}


/*Footer*/
.site-info {
    display: none;
    padding: 10px 0;
    position: relative;
    border-top: 1px solid #f2f2f224;
}

#nav_menu-4 {
    margin-bottom: 5px;
}

.site-info .copyright {
    margin: 5px 0;
    width: 100%;
    float: none;
    text-align: center;
    font-size: 13px;
    letter-spacing: 1px;
}

.footer-widgets {
    padding: 60px 0 0;
}

.footer-logo {
    text-align: center;
}

.footer-logo .textwidget img {
    margin: 0 10px;
}

/*#menu-footer-menu li{ 
    display: inline-block;
    font-size: 13px; 
}
#menu-footer-menu li#menu-item-6127 {
    border-right: 1px solid #f2f2f221;
    padding-right: 10px;
    margin-right: 10px;
        line-height: 18px;
}
#text-35 img { margin-right: 20px;}*/
#text-36 {
    text-align: right;
}

#zoom-social-icons-widget-5 {
    /*margin-left: 40%;*/
}

#zoom-social-icons-widget-5 h3 {
    font-family: "Libre Franklin", sans-serif;
    margin-bottom: 5px;
    font-size: 13px;
    font-weight: 300;
}

#text-34 {
    margin-bottom: 0;
}

.policy {
    padding-left: 8px;
    margin-left: 5px;
    border-left: 1px solid #383838;
}

/*About*/
.accordion-about .njba-accordion-content h1,
.accordion-about .njba-accordion-content h2,
.accordion-about .njba-accordion-content h3 {
    color: #fff;
    margin-top: 0;
}

.mejs-controls {
    display: none !important;
    visibility: hidden !important;
}

/*Form*/
.wpcf7-form input,
.wpcf7-form textarea {
    width: 100%;
    margin: auto;
    margin-top: 12px;
    background: transparent;
    border: 2px solid #FFF;
    border-radius: 0;
    color: #FFF;
    padding-left: 20px;
    min-width: 100%;
    letter-spacing: 1.5px;
    -webkit-transition: 0.5s ease-out;
    transition: 0.5s ease-out;
    line-height: 48px;
}

.wpcf7-form input {
    height: 48px;
}

.wpcf7-form p {
    margin-bottom: 0;
}

.wpcf7-form input[type='submit'],
.custom-form1 .wpcf7-form input[type='submit'] {
    height: inherit;
    padding: 5px 10px;
    font-size: 16px;
    background: #00b29d;
    border: 2px solid #000 !important;
}

#reset {
    height: inherit;
    padding: 5px 10px;
    font-size: 16px;
    background: none;
    border: 2px solid #000 !important;
}

#reset:hover {
    background: #00b29d;
}

.wpcf7-form input[type='submit']:hover {
    color: #000 !important;
    background: none;
}

.form-popup.showing {
    padding-bottom: 22px;
}

.form-popup.showing .wpcf7-form input[type='submit'] {
    background: #00b29d;
    border: 2px solid #fff !important;
}

.form-popup.showing .wpcf7-form input[type='submit']:hover {
    color: #fff !important;
    background: none;
}

.form-popup.showing #reset {
    border: 2px solid #fff !important;
    color: #fff !important;
}


.wpcf7-form input:not([type='submit']):focus,
.wpcf7-form textarea:focus {
    border-left: 20px solid #FFF;
}

.wpcf7-form input,
.wpcf7-form textarea {
    width: 100%;
    margin: auto;
    margin-top: 12px;
    background: transparent;
    border: 2px solid #fff;
    border-radius: 0;
    color: #fff;
    padding-left: 20px;
    min-width: 100%;
    letter-spacing: 1.5px;
    -webkit-transition: 0.5s ease-out;
    transition: 0.5s ease-out;
    line-height: 35px;
}

textarea {
    width: 100%;
    height: 150px;
}

::placeholder {
    color: #fff !important;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #00b29d;
    color: #fff;
}

/*Column Form*/

.custom-form1 .wpcf7-form input,
.custom-form1 .wpcf7-form textarea {
    border: 2px solid #000 !important;
    color: #000 !important;
}

.custom-form1 .wpcf7-form input:not([type='submit']):focus,
.custom-form1 .wpcf7-form textarea:focus {
    border-left: 20px solid #000 !important;
}

.custom-form1 .wpcf7-form input::placeholder,
.custom-form1 .wpcf7-form textarea::placeholder {
    color: #000 !important;
}

.one-half,
.one-third {
    position: relative;
    margin-right: 2%;
    float: left;
}

.one-half {
    width: 49%;
}

.one-third {
    width: 32%;
}

.last {
    margin-right: 0 !important;
    clear: right;
}

.wpzabb-button-popup-video {
    background: none !important;
}
/*Title*/
.page .has-post-cover .entry-header,
.single .has-post-cover .entry-header {
    width: 100%;
    bottom: 30px;
    position: absolute;
    z-index: 99;
    margin-bottom: 150px;
}
/**************************/
